# OXTR Study Data

Association of verbal and non-verbal theory of mind abilities with non-coding variants of OXTR in youth with autism spectrum disorder and typically developing individuals: a case control study

# Summary
Here we provide the the whole data from a study entitled above. This data consist of two major variables: Molecular variables and Cognitive variables which both have been provided in a .csv file uploaded. The Molecular variables include the genotype of rs2268498 and rs53576 which were obtained using PCR-RFLP method. The cognitive parameters include the scores of variables extracted from two cognitive tasks (Happe strange stories and Fith-Happe animation) which respectively represent verbal and non-verbal Theory of Mind (ToM). Other variables are type of human subjects (ASD = children and adolescents diagnosed with autism, TD = typically developing peers), IQ scores, Age, Gender (F = female, M = Male), and scores of paraclinical validation of autism diagnosis (CARS). 

# Structure of .csv file
each row shows the information of one subject and each column of the .csv file represents the following content:
1. the first column shows the number of subjects 1:44 are case group (ASD) and 45:88 are TD groups.
2. the second column shows case (ASD) and control (TD) categories.
3. the third column indicates gender of each participant (F = female, M = male).
4. the 4th column shows Age of each participant (8 to 18).
5. the 5th column shows the score each autistic participants have obtained from Childhood Autism Rating Scale (CARS). CARS. The CARS is comprised of 15 items that assesses ASD symptoms. Each item in CARS is scored between 1 (absence of abnormality) and 4 (severe abnormality). A cutoff point of 25.5 is considered to be indicative of a high-function ASD, and a score of 25.5 or higher is indicative of a preclinical diagnosis of mild ASD. All individuals in the ASD group achieved a CARS score of 25.5 or greater.
6. the 6th column shows IQ score of each participant according to the Raven progressive matrix. (all participants' IQ scores are 90 or higher).
7. 7th:9th columns are indicative of scores obtained from Happé's Strange Stories test. Three blocks of unlinked, human, and ToM stories from Happé's Strange Stories test were utilized. Each block contains eight vignettes and each vignette is scored from 0 (irrelevant) to 2 (relevant/specific). A question was asked after each story about the characters' utterances and the main context in which they appeared. After the task was completed, participants received three scores, ranging from 0 to 16. The higher scores of strange stories test the better performance of the participant. Happe.unlinked and Happe.Human are control variables and Happe.ToM showes verbal ToM abilities. 
8. 10th:15th columns are indicative of scores obtained from Fith-Happé animation. Non-verbal ToM was measured using the moving shapes paradigm. The paradigm contains three blocks of random, goal-oriented, and ToM animations. Each block includes four short silent animations with two colored triangles as characters. The participants should accurately convey the storyline and describe the triangle's intention at the end of each animation. The following variables were derived from the participants’ responses: (1) general rule (GR1/2/3) = Correctly describing the animation's intentions for each block (GR1 = Random, GR2 = Goal-directed, GR3 = ToM), (2) intentionality score (IN) = to determine the ToM level of sophistication in the used words (3) appropriateness score (AP) = to retell the storyline in the correct sequence, and Length = the number of phrases used ti explain each animation (0 = no phrase to 4 = four phrases or more).
9. 16th and 17th columns are respectively demonstrate the genotype of rs2268498 and rs53576 in each participant. 

# Downloading the data
the data could be easily downloaded in GIN.